GoPHP5: Retira tu código PHP4 y muévelo al PHP5

gophp5_logo.jpg

Un nuevo esfuerzo ha sido iniciado para terminar el ciclo del apoyo a las aplicaciones PHP4 y completamente desfasarlo en favor de PHP5. PHP4 ya lleva siete años en producción y apesar de que su sucesor, PHP5 lleva 3 años en producción, el cambio ha sido muy lento. La página web GoPHP5 hace un llamamiento a todos los programadores para que terminen el proceso de conversión.
La página cita como ejemplo el que los proveedores todavían ofrecen apoyo al PHP4 y no hay muchos incentivos para dejar de apoyarlo, creando así un ciclo peligroso que necesita un cambio. La comunidad de desarrolladores de PHP han decidido que al partir del 5 de Febrero del 2008, el requisito mínimo de una serie de aplicaciones será PHP 5.2.0, para así darle una razón a los proveedores de páginas web para que completen el proceso de cambio.
Los proyectos que han acordado por ahora son:
UseBB – Go PHP 5
Rephactor
Aperiplus
Doctrine
Propel
Drupal
phpMyAdmin
Typo3
Symfony

Quedan a la hora de haber escrito este artículo:
214 Días!!!!

One Reply to “GoPHP5: Retira tu código PHP4 y muévelo al PHP5”

  1. […] en The Rickards y NoticiasTech […]

Leave a Reply

2 × two =

This site uses Akismet to reduce spam. Learn how your comment data is processed.